csirtmu.tiny1x2:
    cores: 1
    memory: 2048
    hd: 20480
csirtmu.tiny1x4:
    cores: 1
    memory: 4096
    hd: 20480
csirtmu.small2x4:
    cores: 2
    memory: 4096
    hd: 20480
csirtmu.small2x8:
    cores: 2
    memory: 8192
    hd: 40960
csirtmu.medium4x8:
    cores: 4
    memory: 8192
    hd: 40960
csirtmu.medium4x16:
    cores: 4
    memory: 16384
    hd: 40960
csirtmu.large8x16:
    cores: 8
    memory: 16384
    hd: 81920
csirtmu.large8x32:
    cores: 8
    memory: 32768
    hd: 81920
csirtmu.jumbo16x32:
    cores: 16
    memory: 32768
    hd: 102400
csirtmu.jumbo16x64:
    cores: 16
    memory: 65536
    hd: 102400
